Using a plugin
2012-05-03 02:11 - Chris L

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Core Plugins Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

So | would like to use a plugin to redirect user to the wiki page but | am not sure what files | need to download. | went to
http://github.com/edavis10/redmine_user_homepage but | am unsure of what files | need.

Can anyone assist? | am on Redmine 1.3.3 with Ubuntu Server 12.04

Thanks

History

#1 - 2012-05-03 05:34 - lvan Cenov

Please ask your question in the Help forum.

#2 - 2012-05-08 13:06 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Invalid
